.widget_meks_instagram {
    width: 50% !important;
    display: block;
}
.meks-instagram-widget {
    width: 100%;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block;
    position: relative;
    overflow: hidden;
}
.meks-instagram-widget > div {
    padding: 0;
    margin: 0;
    display: block;
    width: 33.333333%;
    float: left;
}
.meks-instagram-widget img {
    width: 100%;
    height: auto !important;
}
.tt-widget h5 {
    font-size: 1.48em !important;
}

blockquote.twitter-tweet {
    border: 1px solid #e1e8ed;
    padding: 10px 20px;
    border-radius: 5px;
}
.twitter-tweet {
    margin: 0 auto;
}
#trending h5 {
    background: url('../images/hashtag.png') center center no-repeat;
    background-size: 100% auto;
}
